* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


a {
    color:white;
    text-decoration: none;
}

/* debut heaer */

header {
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding:5px 20px;
    background-color: rgb(7, 7, 94);
}

header .logo img {
    width:400px;
}

header nav ul li {
    list-style: none;
}


header nav ul {
    display:flex;
    flex-direction: row ;
    gap: 20px;
}

header nav {
    display:flex;
    flex-direction: row;
    align-items: center;
    gap:20px;
}

header nav > a {
    background:orangered;
    padding: 7px;
}

/* fin header */

/* Debut slider */

.slider {
    height:400px;
    width:100%;
    background-image : url('images/ban.jpg');
}

/* fin slider */

 

main h1 {
    text-align: center;
    margin: 30px 0px;
}

main .news .new {
    width:100%;
    border: 2px solid grey;
    margin-bottom: 50px;
    border-radius: 10px;
    box-shadow: 1px 1px 20px 2px gray;
}

main .news {
    padding:0px 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap:30px;
}

main .new img {
    width: 100%;
    height: 250px;
    object-fit: cover;

}

main .new  div {
    display: flex;
    padding: 7px;
    justify-content: space-between;
    align-items: center;
}

main .new div h5 {
    color:brown;
}

main .new div span {
    color:white;
    background-color:orangered;
    padding: 4px;
    border-radius: 5px;
    width:150px;
}

/* fin main */


/* debut footer */

footer {
    padding: 30px;
    background: rgb(7, 7, 94);
    color:white;
}

.commentaire .comment {
    
}



/* fin footer */